#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
6.0\ or\ earlier=6.0 or earlier~ibm-ucd1
6.1\ or\ later=6.1 or later~ibm-ucd2
Add\ a\ status\ to\ an\ existing\ component\ version.=Add a status to an existing component version.~ibm-ucd3
Add\ code\ analytics\ as\ a\ property.=Add code analytics as a property.~ibm-ucd4
Add\ code\ coverage\ percentage\ as\ a\ property.=Add code coverage percentage as a property.~ibm-ucd5
Add\ Component\ Version\ Status=Add Component Version Status~ibm-ucd6
Add\ source\ changes\ as\ a\ property.=Add source changes as a property.~ibm-ucd7
Add\ test\ success\ percentage\ as\ a\ property.=Add test success percentage as a property.~ibm-ucd8
Add\ work\ items\ as\ a\ property.=Add work items as a property.~ibm-ucd9
ALL=ALL~ibm-ucd10
An\ optional\ description\ of\ the\ new\ snapshot.=An optional description of the new snapshot.~ibm-ucd11
Application\ Name=Application Name~ibm-ucd12
Application\ Name/ID=Application Name/ID~ibm-ucd13
Application\ Process=Application Process~ibm-ucd14
Application\ Process\ Name/ID=Application Process Name/ID~ibm-ucd15
Artifact\ Set=Artifact Set~ibm-ucd16
Artifacts\ Base\ Directory=Artifacts Base Directory~ibm-ucd17
Auth\ Token=Auth Token~ibm-ucd18
Automation=Automation~ibm-ucd19
Check\ to\ not\ include\ a\ directory\ with\ the\ artifact\ set\ name\ in\ IBM\ UrbanCode\ Deploy.=Check to not include a directory with the artifact set name in IBM UrbanCode Deploy.~ibm-ucd20
Check\ to\ upload\ files\ to\ the\ created\ version.=Check to upload files to the created version.~ibm-ucd21
Component\ Name=Component Name~ibm-ucd22
Component\ Version=Component Version~ibm-ucd23
Component\ Versions=Component Versions~ibm-ucd24
Configure\ the\ level\ of\ Log4j\ messages\ to\ output\ to\ the\ console.=Configure the level of Log4j messages to output to the console.~ibm-ucd25
Create\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy\ and\ optionally\ upload\ files\ to\ it.=Create a component version in IBM UrbanCode Deploy and optionally upload files to it.~ibm-ucd26
Create\ a\ link\ on\ a\ version\ that\ links\ back\ to\ the\ build\ life=Create a link on a version that links back to the build life~ibm-ucd27
Create\ a\ link\ on\ the\ version\ that\ links\ back\ to\ the\ build\ life.=Create a link on the version that links back to the build life.~ibm-ucd28
Create\ a\ snapshot\ of\ an\ environment,\ including\ all\ component\ versions\ in\ its\ inventory.\ You\ may\ also\ add\ component\ versions\ to\ this\ snapshot.=Create a snapshot of an environment, including all component versions in its \n inventory. You may also add component versions to this snapshot.~ibm-ucd29
Create\ Component\ Version=Create Component Version~ibm-ucd30
Create\ Environment\ Snapshot=Create Environment Snapshot~ibm-ucd31
Create\ Version\ Link=Create Version Link~ibm-ucd32
DEBUG=DEBUG~ibm-ucd33
Deploy=Deploy~ibm-ucd34
Deploy\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy.=Deploy a component version in IBM UrbanCode Deploy.~ibm-ucd35
Deploy\ an\ application\ snapshot\ in\ IBM\ UrbanCode\ Deploy.=Deploy an application snapshot in IBM UrbanCode Deploy.~ibm-ucd36
Deploy\ Component\ Version=Deploy Component Version~ibm-ucd37
Deploy\ Only\ Changed\ Versions=Deploy Only Changed Versions~ibm-ucd38
Deploy\ With\ Snapshot=Deploy With Snapshot~ibm-ucd39
Description=Description~ibm-ucd40
Download\ All\ Artifacts\ URL\ Script=Download All Artifacts URL Script~ibm-ucd41
Download\ Single\ Artifact\ URL\ Script=Download Single Artifact URL Script~ibm-ucd42
Environment\ Name=Environment Name~ibm-ucd43
Environment\ Name/ID=Environment Name/ID~ibm-ucd44
ERROR=ERROR~ibm-ucd45
Exclude\ components\ that\ are\ not\ mapped\ to\ any\ resources\ in\ the\ environment.=Exclude components that are not mapped to any resources in the environment.~ibm-ucd46
Exclude\ Patterns=Exclude Patterns~ibm-ucd47
Exclude\ Unmapped\ Components=Exclude Unmapped Components~ibm-ucd48
FATAL=FATAL~ibm-ucd49
Force\ deployment\ of\ versions\ already\ in\ the\ inventory=Force deployment of versions already in the inventory~ibm-ucd50
IBM\ UrbanCode\ Deploy=IBM UrbanCode Deploy~ibm-ucd51
IBM\ UrbanCode\ Deploy\ Server=IBM UrbanCode Deploy Server~ibm-ucd52
IBM\ UrbanCode\ Deploy\ URL=IBM UrbanCode Deploy URL~ibm-ucd53
If\ creating\ a\ version\ link,\ the\ name\ of\ the\ link\ to\ create\ on\ the\ version=If creating a version link, the name of the link to create on the version~ibm-ucd54
If\ you\ wish\ to\ use\ a\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ a\ property\ scriptlet\ here.=If you wish to use a property for your password, leave the Password field blank and enter a property scriptlet here.~ibm-ucd55
Include\ Patterns=Include Patterns~ibm-ucd56
INFO=INFO~ibm-ucd57
JSON\ Formatter\ Script=JSON Formatter Script~ibm-ucd58
Link\ Name=Link Name~ibm-ucd59
Link\ URL=Link URL~ibm-ucd60
List\ Artifacts\ URL\ Script=List Artifacts URL Script~ibm-ucd61
Log4j\ Logging\ Level=Log4j Logging Level~ibm-ucd62
OFF=OFF~ibm-ucd63
Optionally\ add\ additional\ component\ versions\ to\ the\ snapshot.\ Each\ version\ must\ be\ specified\ along\ with\ the\ component\ it\ belongs\ to\ (E.G.\ <component_name>/<version_name>).\ Separate\ multiple\ component/version\ mappings\ with\ new\ lines.\ If\ versions\ already\ exist\ in\ a\ mapped\ component,\ they\ will\ be\ replaced\ in\ the\ new\ snapshot.=Optionally add additional component versions to the snapshot. Each version must be specified along with the component it belongs to (E.G. <component_name>/<version_name>). Separate multiple component/version mappings with new lines. If versions already exist in a mapped component, they will be replaced in the new snapshot.~ibm-ucd64
Optionally\ create\ a\ snapshot\ after\ a\ successful\ deployment.\ This\ new\ snapshot\ will\ contain\ the\ component\ versions\ that\ were\ deployed.=Optionally create a snapshot after a successful deployment. This new snapshot will contain the component versions that were deployed.~ibm-ucd65
Password=Password~ibm-ucd66
Password\ Script=Password Script~ibm-ucd67
Patterns\ for\ excluded\ files\ from\ an\ upload\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from an upload to IBM UrbanCode Deploy. Patterns can include ?, *, or **.~ibm-ucd68
Patterns\ for\ including\ files\ to\ be\ uploaded\ to\ IBM\ UrbanCode\ Deploy.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including files to be uploaded to IBM UrbanCode Deploy. Patterns can include ?, *, or **.~ibm-ucd69
Properties=Properties~ibm-ucd70
Select\ a\ UCD\ server\ from\ the\ list\ or\ specify\ a\ property\ whose\ value\ is\ the\ property\ sheet\ UUID\ of\ the\ relevant\ UCD\ integration.=Select a UCD server from the list or specify a property whose value is the property sheet UUID of the relevant UCD integration.~ibm-ucd71
Send\ Code\ Analytics=Send Code Analytics~ibm-ucd72
Send\ Code\ Coverage=Send Code Coverage~ibm-ucd73
Send\ Source\ Changes=Send Source Changes~ibm-ucd74
Send\ Test\ Success\ Percentage=Send Test Success Percentage~ibm-ucd75
Send\ Work\ Items=Send Work Items~ibm-ucd76
Set\ Component\ Version\ Properties=Set Component Version Properties~ibm-ucd77
Set\ properties\ on\ an\ existing\ component\ version.=Set properties on an existing component version.~ibm-ucd78
Snapshot=Snapshot~ibm-ucd79
Snapshot\ Name=Snapshot Name~ibm-ucd80
Snapshot\ Name/ID=Snapshot Name/ID~ibm-ucd81
Status\ Name=Status Name~ibm-ucd82
Suppress\ Artifact\ Set\ Dir=Suppress Artifact Set Dir~ibm-ucd83
The\ auth\ token\ to\ use\ to\ authenticate\ with\ IBM\ UrbanCode\ Deploy\ instead\ of\ a\ username\ and\ password\ combination.=The auth token to use to authenticate with IBM UrbanCode Deploy instead of a username and password combination.~ibm-ucd84
The\ description\ of\ the\ deploy\ request.=The description of the deploy request.~ibm-ucd85
The\ description\ of\ the\ version\ if\ it\ needs\ to\ be\ created\ in\ IBM\ UrbanCode\ Deploy.=The description of the version if it needs to be created in IBM UrbanCode Deploy.~ibm-ucd86
The\ description\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=The description of the version to create in IBM UrbanCode Deploy.~ibm-ucd87
The\ directory\ relative\ to\ the\ working\ directory\ for\ the\ step\ in\ which\ the\ artifacts\ are\ located.\ This\ value\ is\ only\ used\ if\ Upload\ Files\ is\ checked.=The directory relative to the working directory for the step in which the artifacts are located. This value is only used if Upload Files is checked.~ibm-ucd88
The\ IBM\ UrbanCode\ Deploy\ server\ URL\ including\ protocol\ and\ port,\ if\ needed.\ Example\:\ http\://ibm-ucd.domain.com\:8080=The IBM UrbanCode Deploy server URL including protocol and port, if needed. Example\: http\://ibm-ucd.domain.com\:8080~ibm-ucd89
The\ name\ of\ the\ application\ environment\ to\ deploy\ the\ component\ to.=The name of the application environment to deploy the component to.~ibm-ucd90
The\ name\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ component.=The name of the application process to use when deploying the component.~ibm-ucd91
The\ name\ of\ the\ application\ to\ deploy\ the\ component\ with.=The name of the application to deploy the component with.~ibm-ucd92
The\ name\ of\ the\ artifact\ set\ to\ upload\ to\ IBM\ UrbanCode\ Deploy=The name of the artifact set to upload to IBM UrbanCode Deploy~ibm-ucd93
The\ name\ of\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=The name of the component in IBM UrbanCode Deploy.~ibm-ucd94
The\ name\ of\ the\ component\ to\ create\ the\ version\ on\ in\ IBM\ UrbanCode\ Deploy.=The name of the component to create the version on in IBM UrbanCode Deploy.~ibm-ucd95
The\ name\ of\ the\ link\ being\ created\ on\ the\ version=The name of the link being created on the version~ibm-ucd96
The\ name\ of\ the\ new\ snapshot.=The name of the new snapshot.~ibm-ucd97
The\ name\ of\ the\ status\ in\ IBM\ UrbanCode\ Deploy\ or\ IBM\ UrbanCode\ Build\ that\ you\ want\ to\ add\ to\ the\ version=The name of the status in IBM UrbanCode Deploy or IBM UrbanCode Build that you want to add to the version~ibm-ucd98
The\ name\ of\ the\ version\ in\ IBM\ UrbanCode\ Deploy.=The name of the version in IBM UrbanCode Deploy.~ibm-ucd99
The\ name\ of\ the\ version\ on\ the\ component\ in\ IBM\ UrbanCode\ Deploy.=The name of the version on the component in IBM UrbanCode Deploy.~ibm-ucd100
The\ name\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy.=The name of the version to create in IBM UrbanCode Deploy.~ibm-ucd101
The\ name\ or\ ID\ of\ the\ application\ environment\ in\ which\ to\ deploy\ the\ snapshot.=The name or ID of the application environment in which to deploy the snapshot.~ibm-ucd102
The\ name\ or\ ID\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ snapshot.=The name or ID of the application process to use when deploying the snapshot.~ibm-ucd103
The\ name\ or\ ID\ of\ the\ application\ snapshot\ to\ deploy.=The name or ID of the application snapshot to deploy.~ibm-ucd104
The\ name\ or\ ID\ of\ the\ application\ to\ deploy\ the\ component\ with.=The name or ID of the application to deploy the component with.~ibm-ucd105
The\ name\ or\ ID\ of\ the\ application\ to\ which\ the\ environment\ belongs.=The name or ID of the application to which the environment belongs.~ibm-ucd106
The\ name\ or\ ID\ of\ the\ component\ in\ which\ the\ component\ version\ being\ deployed\ exists.=The name or ID of the component in which the component version being deployed exists.~ibm-ucd107
The\ name\ or\ ID\ of\ the\ component\ version\ to\ deploy.\ This\ version\ must\ exist\ in\ the\ specified\ component\ as\ well.=The name or ID of the component version to deploy. This version must exist in the specified component as well.~ibm-ucd108
The\ name\ or\ ID\ of\ the\ environment\ to\ snapshot.=The name or ID of the environment to snapshot.~ibm-ucd109
The\ password\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=The password to be used to connect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.~ibm-ucd110
The\ properties\ to\ set\ on\ the\ application\ process\ request.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=The properties to set on the application process request. Enter each property on a new line. Separate the property name and value with '\='.~ibm-ucd111
The\ properties\ to\ set\ on\ the\ component\ version.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=The properties to set on the component version. Enter each property on a new line. Separate the property name and value with '\='.~ibm-ucd112
The\ script\ used\ to\ format\ the\ JSON\ returned\ by\ UrbanCode\ Deploy\ into\ a\ usable\ format.=The script used to format the JSON returned by UrbanCode Deploy into a usable format.~ibm-ucd113
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ a\ single\ artifact\ for\ the\ build\ life.=The script used to generate the URL to download a single artifact for the build life.~ibm-ucd114
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ all\ artifacts\ for\ the\ build\ life.=The script used to generate the URL to download all artifacts for the build life.~ibm-ucd115
The\ script\ used\ to\ generate\ the\ URL\ to\ list\ all\ artifacts\ for\ the\ build\ life.=The script used to generate the URL to list all artifacts for the build life.~ibm-ucd116
The\ URL\ of\ the\ link\ being\ created\ on\ the\ version=The URL of the link being created on the version~ibm-ucd117
The\ username\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=The username to be used to connect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.~ibm-ucd118
The\ version\ of\ IBM\ UrbanCode\ Deploy.=The version of IBM UrbanCode Deploy.~ibm-ucd119
This\ plugin\ provides\ a\ component\ version\ creation\ in\ IBM\ UrbanCode\ Deploy\ and\ the\ option\ to\ upload\ files\ to\ it.=This plugin provides a component version creation in IBM UrbanCode Deploy and the option to upload files to it.~ibm-ucd120
Tools=Tools~ibm-ucd121
TRACE=TRACE~ibm-ucd122
Upload\ All\ Artifact\ Sets=Upload All Artifact Sets~ibm-ucd123
Upload\ all\ artifact\ sets\ to\ IBM\ UrbanCode\ Deploy.=Upload all artifact sets to IBM UrbanCode Deploy.~ibm-ucd124
Upload\ an\ artifact\ set\ to\ IBM\ UrbanCode\ Deploy.=Upload an artifact set to IBM UrbanCode Deploy.~ibm-ucd125
Upload\ Artifact\ Set=Upload Artifact Set~ibm-ucd126
Upload\ artifacts\ to\ an\ existing\ component\ version\ in\ IBM\ UrbanCode\ Deploy=Upload artifacts to an existing component version in IBM UrbanCode Deploy~ibm-ucd127
Upload\ Artifacts\ To\ Version=Upload Artifacts To Version~ibm-ucd128
Upload\ Files=Upload Files~ibm-ucd129
Username=Username~ibm-ucd130
Version=Version~ibm-ucd131
Version\ Name=Version Name~ibm-ucd132
WARN=WARN~ibm-ucd133
